#header{
	padding:35px 0 !important;
	background:#ffffff;
}

#slider{
	padding:25px 0;
	background:#e2e2e2;
	min-height:450px;
}

/*=======================================
	RGPD Cookies
=======================================*/

.gdprcookie{
	position: fixed;
	color: white;
	font-size: .8em;
	line-height: 1.5em;
	bottom: 0;
	width:100%;
	padding: 1rem;
	background: rgba(0, 0, 0, .85);
	z-index: 9999 !important;
 }
 
 .gdprcookie-intro,
 .gdprcookie-types{
	margin:auto;
	padding-right:15px;
	padding-left:15px;
	max-width:1140px;
 }
 
 .gdprcookie h1,
 .gdprcookie h2{
	margin-bottom: .5rem;
	font-size: 1.25rem;
	color:rgba(255, 255, 255, 1);
 }
 
 .gdprcookie p{
	font-size: 1rem;
	color:rgba(255, 255, 255, .75);
 }
 
 .gdprcookie h2{
	font-size: 1.2em;
 }
 
 .gdprcookie a{
	color: rgba(255, 255, 255, 1);
	text-decoration: underline;
 }
 
 .gdprcookie-buttons{
	text-align: center;
 }
 
 .gdprcookie-buttons button{
	color: white;
	font-family: inherit;
	font-size: 1rem;
	padding: .5rem .75rem;
	border: solid .05rem currentColor;
	border-radius: .15rem;
	margin: 0 .5rem;
	background: none;
	cursor: pointer;
 }
 
 .gdprcookie-buttons button:disabled{
	color: rgba(255,255,255,.5);
 }
 
 .gdprcookie-types{
	margin:.5rem auto 1rem auto;
	padding:.5rem .75rem;
	border:1px solid rgba(255, 255, 255, .75);
 }
 
 .gdprcookie-types ul{
	overflow: hidden;
	padding: 0;
	margin: 1rem 0 1rem;
 }
 
 .gdprcookie-types li{
	padding: 0;
	margin: 0;
	width: 25%;
	display: block;
	list-style: none;
	float: left;
	color:rgba(255, 255, 255, 1);
 }
 
 .gdprcookie-types li label{
	font-size: 1rem;
 }
 
 .gdprcookie-types input[type="checkbox"]{
	margin-right: .5rem;
 }
 
 .grecaptcha-badge{
	visibility: hidden;
 }

.g-recaptcha div{
	margin:auto;
	text-align: center;
}

.panel-gris .g-recaptcha div{
	text-align: left;
	margin:0;
}

.border{
	border:1px solid rgba(0, 0, 0, .065);
	padding:1.25rem;
	color:rgba(0, 0, 0, .75);
}

.border p{
	color:rgba(0, 0, 0, .5);
}

.border p:last-child{
	margin-bottom:0;
}